Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 726846 - app-emulation/virtualbox-6.0.24 stabilisation
Summary: app-emulation/virtualbox-6.0.24 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Lars Wendler (Polynomial-C)
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
: 705720 (view as bug list)
Depends on: 704700
Blocks: CVE-2018-21035 CVE-2020-14628, CVE-2020-14629, CVE-2020-14646, CVE-2020-14647, CVE-2020-14648, CVE-2020-14649, CVE-2020-14650, CVE-2020-14673, CVE-2020-14674, CVE-2020-14675, CVE-2020-14676, CVE-2020-14677, CVE-2020-14694, CVE-2020-14695, CVE-2020-14698, CVE-2020-14699, CVE-2020-14700, CVE-2020-14703, CVE-2020-14704, CVE-2020-14707, CVE-2020-14711, CVE-2020-14712, CVE-2020-14713, CVE-2020-14714, CVE-2020-14715
  Show dependency tree
 
Reported: 2020-06-03 00:25 UTC by Andreas Sturmlechner
Modified: 2020-09-02 03:54 UTC (History)
1 user (show)

See Also:
Package list:
app-emulation/virtualbox-6.0.24 app-emulation/virtualbox-additions-6.0.24 app-emulation/virtualbox-extpack-oracle-6.0.24.139119 app-emulation/virtualbox-guest-additions-6.0.24-r1 app-emulation/virtualbox-modules-6.0.24-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-06-03 00:25:32 UTC
There's no hurry, but please add arches when ready to stabilise.
Comment 1 Andreas Sturmlechner gentoo-dev 2020-06-03 00:27:05 UTC

*** This bug has been marked as a duplicate of bug 717626 ***
Comment 2 Pacho Ramos gentoo-dev 2020-07-22 16:08:38 UTC
*** Bug 705720 has been marked as a duplicate of this bug. ***
Comment 3 NATTkA bot gentoo-dev 2020-08-08 12:21:07 UTC
Unable to check for sanity:

> no match for package: app-emulation/virtualbox-guest-additions-6.0.22
Comment 4 NATTkA bot gentoo-dev 2020-08-08 13:24:40 UTC
Unable to check for sanity:

> no match for package: app-emulation/virtualbox-modules-6.0.22
Comment 5 NATTkA bot gentoo-dev 2020-08-08 13:29:01 UTC
All sanity-check issues have been resolved
Comment 6 NATTkA bot gentoo-dev 2020-08-22 09:17:42 UTC
Unable to check for sanity:

> package masked: app-emulation/virtualbox-bin-6.0.24.139119
Comment 7 Thomas Deutschmann gentoo-dev Security 2020-08-30 01:33:52 UTC
x86 stable
Comment 8 Sam James gentoo-dev Security 2020-09-02 03:54:35 UTC
amd64 done

all arches done